#!/bin/sh

VERSION="$(dpkg-parsechangelog | grep '^Version' | awk '{print $2}')"
USER="$(getent passwd `whoami` | cut -d: -f5 | cut -d, -f1)"
FAKEEMAIL="$(whoami)@$(hostname --fqdn)"
RFCDATE=$(date -R)

cat <<EOF
ircd-hybrid (${VERSION}.ssl1) UNOFFICIAL; urgency=low

  * Built with SSL support.

 -- ${USER} <${FAKEEMAIL}>  ${RFCDATE}

EOF
